Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/collaborators/{collaborator_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "01K8CL02BJ1T88HRYE78AN7BBB", "user_id": "<string>", "email": "edith@example.com", "first_name": "John", "last_name": "Johnson", "role": "editor", "status": "accepted", "invited_at": "2023-11-07T05:31:56Z", "accepted_at": "2023-11-07T05:31:56Z", "invited_by": "<string>", "permissions": { "can_manage_collaborators": false, "can_manage_documents": true, "can_manage_financials": true, "can_manage_probate": false, "can_use_tools": true }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Retrieve details for a specific collaborator.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
Collaborator details.
Show child attributes